1. badlipe's Avatar
    Hi ppl! I have posted this on the sticky thread, but since I have not received a response, I thought that would be better to open a new thread.

    I've read the instruction's post a lot of times and tried uninstalling and installing again all 3 apks more than once, but I'm still having an error when downloading any app the first time in play store. The app opens up without errors, till the first download.

    I have a z10 using 10.3.1 . The error is like "Google stopped working ". After the first time that the error appears, play store doesn't open anymore and just gives me that error every time. Any guess?

    All 3 apks are still installed.
    06-18-15 10:50 AM
  2. ShimmyShine's Avatar
    It requires more than 3 apks. http://www.jefflhunt.net/SimplyDone/SimplyDone.apk has the required apk's for installing the play store in order. Just install the apk, go through the instructions and you should be good to go.

    SimplyDone is just a middle man, it delivers Cobalt's APKs in a nice orderly fashion rather than scouring his posts.
    06-18-15 11:22 AM
  3. Jola Oke's Avatar
    In the instructions, he said that the device has to be operating OS 10.3.2. You said your device operates 10.3.1 so I guess that's why it isn't working.

    Posted via CB10
    06-18-15 05:11 PM
  4. conite's Avatar
    In the instructions, he said that the device has to be operating OS 10.3.2. You said your device operates 10.3.1 so I guess that's why it isn't working.

    Posted via CB10
    PlayStore will run on any version of 10.3.

    Just follow the instructions in first post of his thread to the letter, and it will install every single time.
    http://forums.crackberry.com/showthread.php?t=985344

    Z30STA100-5/10.3.2.2204
    06-18-15 05:21 PM
  5. badlipe's Avatar
    PlayStore will run on any version of 10.3.

    Just follow the instructions in first post of his thread to the letter, and it will install every single time.

    Z30STA100-5/10.3.2.2204
    I've already done that a lot of times, but always get the same error.

    I tried installing SNAP beta now and it doesn't work either. The app opens, but whenever I click on download or install an app, it doesn't download. There's any chance it has something to do with blackberry guardian?
    06-20-15 09:13 AM
  6. ajlanjaved's Avatar
    I've already done that a lot of times, but always get the same error.

    I tried installing SNAP beta now and it doesn't work either. The app opens, but whenever I click on download or install an app, it doesn't download. There's any chance it has something to do with blackberry guardian?
    I have blackberry z10 running 10.3.1 and I have the same issue. I just tried downloading asphalt 8 and google play store stopped working at 35%. I tried so many times it keeps happening. Really annoying

    Posted via CB10
    06-21-15 07:32 PM
  7. Cobalt232's Avatar
    You are using an old Play Store version that doesn't support obb download. Update to 5.6.8.
    anon(8908445) likes this.
    06-22-15 01:20 AM
  8. ajlanjaved's Avatar
    You are using an old Play Store version that doesn't support obb download. Update to 5.6.8.
    I am using Play Store 5.6.8

    Posted via CB10
    06-22-15 06:27 AM
  9. Cobalt232's Avatar
    Are you really sure? Did you verify the version number in settings? Sorry for questioning this, but the effect is clearly a problem of older versions.
    06-22-15 07:00 AM
  10. badlipe's Avatar
    Are you really sure? Did you verify the version number in settings? Sorry for questioning this, but the effect is clearly a problem of older versions.
    Already using 5.6.8 here. Still couldn't download apps from play store or snap.
    06-22-15 07:52 AM
  11. ajlanjaved's Avatar
    Are you really sure? Did you verify the version number in settings? Sorry for questioning this, but the effect is clearly a problem of older versions.
    YOU CAN SEE ITS VERSION 5.6.8 AND YET WE FACE PROBLEMS.

    error in cobalt's play store-img_20150622_235032.png

    Posted via CB10
    06-22-15 01:51 PM
  12. badlipe's Avatar
    YOU CAN SEE ITS VERSION 5.6.8 AND YET WE FACE PROBLEMS.

    Posted via CB10
    ajlanjaved, I solved my problem by deactivating BlackBerry guardian in config -> app manager. You should try it too.
    06-26-15 02:10 PM
  13. hoytbowhunter's Avatar
    It works awesome on my Z10, just make sure you download them and install them in order or it won't work.
    error in cobalt's play store-img_20150627_102412.png

    Posted via CB10
    06-27-15 10:26 AM

Similar Threads

  1. 10.3.2 update in india?
    By Mohan Kumar12 in forum BlackBerry Z10
    Replies: 40
    Last Post: 02-20-16, 11:54 AM
  2. Traditional Chinese Pinyin in 10.3 missing
    By hadigunawan in forum BlackBerry Passport
    Replies: 43
    Last Post: 11-07-15, 06:41 AM
  3. Why won't my BlackBerry Classic just behave while in my pocket?
    By CrackBerry Question in forum BlackBerry Classic
    Replies: 38
    Last Post: 08-01-15, 09:19 AM
  4. Google Apps functioning on BB10 with Cobalt's mod's
    By jeffawa in forum BlackBerry Secure UEM & Productivity Suites
    Replies: 1
    Last Post: 06-18-15, 12:02 PM
  5. Google play services
    By franklin chineke in forum Ask a Question
    Replies: 1
    Last Post: 06-18-15, 07:31 AM
LINK TO POST COPIED TO CLIPBOARD